Favicon

You are here: Home > API Reference > Platform > Stripe > Stripe Webhook Event

Stripe Webhook Event

Stripe Webhook Event

POST
https://api.applivery.io/v1/webhook/stripe
curl -X POST "https://api.applivery.io/v1/webhook/stripe" \
  -H "Authorization: Bearer <YOUR_API_KEY>"
const response = await fetch("https://api.applivery.io/v1/webhook/stripe", {
  method: "POST",
  headers: {
    Authorization: "Bearer <YOUR_API_KEY>",
  },
});

const data = await response.json();
import requests

response = requests.post(
    "https://api.applivery.io/v1/webhook/stripe",
    headers={"Authorization": "Bearer <YOUR_API_KEY>"},
)

data = response.json()

Request

Send your API key in the request header authorization
Example: Authorization: Bearer <token>

{
  "type": "object",
  "properties": {}
}

Responses

200 Response application/json
status boolean optional
data object optional
received boolean optional
{
    "status": true,
    "data": {
        "received": true
    }
}